<?php
/*<outscirt><version>20180409</version></outscirt>*/

function O__sanitize($inputString){
	$inputString = trim(filter_var($inputString, FILTER_SANITIZE_STRING));
	$inputString = htmlspecialchars($inputString, ENT_QUOTES, "UTF-8");
	return $inputString;
}
?>
